/*********************************** GLOBAL Articles ********************************/
DIV.ArticleTitle			{}
H1.ArticleTitle				{margin-bottom:10px; font-size:130%;}
.ArticleTags				{}
.ArticleAuthor				{font-weight:bold; margin-bottom:10px;}
.ArticleDate				{font-weight:bold; font-size:85%; margin-bottom:10px; text-align:left;}
.ArticleBody				{}

.imageSmall.rtl 			{margin-left:10px;}
.imageSmall.ltr 			{margin-right:10px;}

.ArticlePannelContainer		  		 {text-align:center; clear:both;}
.ArticlePannelContainer	table 		 {margin:0 auto;}
.ArticlePannelContainer	table td 	 {vertical-align:middle; height:22px;}
.ArticlePannelContainer	table td img {}
A.PannelLink				  		 {font-weight:bold; font-size:85%;}
A.PannelLink:hover			  		 {font-weight:bold;}

.ImageMain					{float:left; margin-right:30px;}

/*******************************************************************/
.AttachedFileContainer			{margin:20px 0;}
.AttachedFileContainer table	{margin-bottom:5px;}

/*********************************** Articles - Item Page ********************************/
DIV.MainImageCaption		{}
A.AttFileGallery 			{text-decoration:none;}
#ctlBody					{}

/* More Articles */
.MoreArticlesContainer			{}
.MoreArticleTitle				{padding:2px 5px; margin-bottom:5px;}
.MoreArticlesContainer DIV		{padding:2px 5px;}
.MoreArticlesContainer a		{}
.MoreArticlesContainer a:hover	{}


DIV.seperator				{border-top:solid 1px #bcbcbc; margin-bottom:5px; margin-top:10px;}
.PageOptionSeparator    	{border-top:solid 1px #bcbcbc; margin:10px 0;}

/* Talkbacks */
TABLE.ResponsesContainer		{font-weight:bold; margin-top:8px;}
TR.ResponsesHeader				{}
TD.ResponsesHeader				{border-color:#bcbcbc; border-style:solid; border-width:1px; font-weight:bold; padding-top:3px; padding-bottom:3px; padding-right:5px; padding-left:3px;}
.ResponseTitle					{font-weight:bold; padding-top:3px;}
SPAN.ResponseDate				{font-size:80%; padding-top:3px;}
A.ResponseTitle					{font-weight:bold;}
TR.ResponseOddRow				{background-color:#ededed;}
TR.ResponseEvenRow				{background-color:#ededed;}
TD.ResponsesListContainer		{padding-top:0px;padding-top:5px;}
TABLE.ResponsesListContainer	{border-color:#bcbcbc; border-style:solid; border-width:1px; background-color:#ededed; width:100%;}

/*  Content Ratings */
TD.ArticleRatingsContainer		{padding-top:8px;}
TD.ArticleRatingsContainer TD	{font-size:70%;}

/* Pannel */
YD.ArticlePannelContainer		{text-align:center;}
/*********************************** Articles - Lexicon Display ********************************/
TD.Char							{text-align:center; vertical-align:top; font-weight:bold; font-size:140%;color:#bbbbbb; background-color:#f2f2f2; width:26px; padding:3px;}
TD.ArticlesLexiconTitle			{font-weight:normal; font-size:75%;}
H3.ArticlesLexiconTitle			{font-size:100%;}
A.ArticlesLexiconTitle			{text-decoration:none;}
A.ArticlesLexiconTitle:hover	{}


/*********************************** Articles - List Display ********************************/
.ArticlesListBody 							 {margin-bottom:20px;}
.ArticlesListBody .imageSmall				 {margin:5px 0 0 0; border:1px solid #c1c6c9;}
.ArticlesListBody .ArticleSummary   		 {margin-right:220px;}
.ArticlesListBody .ArticleTitle     		 {margin:0 220px 5px 0;}
.ArticlesListBody .ArticleTitle a    		 {font-weight:bold;}
.ArticlesListBody .ArticleDate      		 {}
.ArticlesListBody .ArticleRatingsContainer	 {}

/*********************************** Articles - Gallery Display ********************************/
TABLE.ArticlesGalleryMatrixContainer{}
TD.ArticlesGalleryMatrixContainer	{width:130px; vertical-align:top;}
.ArticlesGalleryMatrixSeperator		{width:20px;}

.ArticlesGallery					{margin-bottom:20px;}
.ArticlesGallery .ArticleImage		{height:98px; background:#f0f0f0; margin-bottom:5px;}
.ArticlesGallery .ArticleTitle		{}
.ArticlesGallery .ArticleTitle a	{font-weight:bold;}
.ArticlesGallery .ArticleDate		{}
.ArticlesGallery .ArticleSummary	{}

/*********************************** Articles - Portal Display ********************************/
.ArticleMain					{margin-bottom:20px;}
.ArticleMain DIV.ArticleTitle 	{margin-bottom:10px;}

/*********************************** Paging ********************************/
.Pager 					{text-align:center; padding:10px 0; font-size:12px; border-top:1px solid #d6dbe7;}
.Pager img				{position:relative; top:1px;}
.Pager img.space 		{width:10px;}
.Pager span.Paging		{}
.Pager a.Paging,
.Pager a.Paging:hover	{text-decoration:none;}
.CurrentPage			{color:#747578;}
.OtherPage				{}

/*********************************** Events Page ********************************/
IFRAME.Calendar				{}

.EventsList					{width:689px;}
.EventsList th				{background:#031a4a; color:#fff; padding:2px 0 3px 0;}
.EventsList td				{padding:10px;}
.EventsList td.Title		{width:40%;}
.EventsList td.Title h4 a	{display:block;}

/*TABLE.EventsListContainer	{width:100%;}

TR.EventsListHeaderRow		{}
TH.EventsListHeaderCell		{padding:5px 0;}
TD.EventsListHeaderDate		{}
TD.EventsListHeaderTitle	{}
TD.EventsListHeaderInfo		{}

TR.EventListRow				{}
TR.EventListRow	TD			{padding:5px; background:#fbfbfc;}

TD.EventListMonth			{font-weight:bold;}
TD.EventListDate			{}
TD.EventListTitle			{}
TD.EventListInfo			{}
TD.EventListInfo DIV		{}
TD.EventListPaging			{}

TD.EventListSeperator		{height:10px;}*/

/* Even */
TR.EventListRowEven							{}
TR.EventListRowEven TD.EventListDate		{}
TR.EventListRowEven TD.EventListTitle		{}
TR.EventListRowEven TD.EventListInfo		{}

/* Odd */
TR.EventListRowOdd							{}
TR.EventListRowOdd TD.EventListDate			{}
TR.EventListRowOdd TD.EventListTitle		{}
TR.EventListRowOdd TD.EventListInfo			{}

/*********************************** Event Page ********************************/
TD.EventTitle					{}
TD.EventSummary					{}
TD.EventDates					{}

/* More Events */
TABLE.MoreEventsContainer		{}
TR.MoreEventTitle				{}
TD.MoreEventTitle				{}
TD.MoreEventsItemsContainer		{}
TABLE.MoreEventsItemsContainer	{}
TD.MoreEventItem				{}
SPAN.EventsListDate				{}
A.MoreEvent						{}
A.MoreEvent:hover				{}
A.MoreEventCurrent 				{}
A.MoreEventCurrent:hover		{}


/*********************************** Images Gallery ********************************/
DIV.ImgGalleryContainer				{width:456px; overflow:hidden;}
TABLE.ImgGalleryContainer			{margin:10px 0; width:100%;}

TABLE.ImgGalleryThumbContainer		{width:100%;}
TD.ImgGalleryThumbContainer			{}
TR.ImgGalleryThumb					{}
TD.ImgGalleryThumb					{padding-bottom:6px;}
TD.ImgGalleryThumbSeperator			{width:20px;}
IMG.ImgGalleryThumb					{border:1px solid #DEDEDE; cursor:pointer;}
IMG.ImgGalleryThumbOver				{border:1px solid #5275BD; cursor:pointer;}

TABLE.ImgGalleryMainContainer		{width:100%;}
TD.ImgGalleryMainContainer			{}
TABLE.ImgGalleryMainContainer 

TD.ImgGalleryPannelContainer		{width:100%;}
TABLE.ImgGalleryPannelContainer		{width:100%;}
a.ImgGalleryPannelContainer			{}
TD.ImgGalleryPaging					{text-align:center;}
TABLE.ImgGalleryButtonsContainer	{padding:0 10px; margin:10px 0; border:1px solid #DEDEDE; width:100%; height:26px;}
TABLE.ImgGalleryButtonsContainer td	{vertical-align:middle;}
TABLE.ImgGalleryButtonsContainer a	{font-weight:bold; text-decoration:none;}
TABLE.ImgGalleryButtonsContainer img{}

TD.ImgGalleryImgContainer			{border:solid #DEDEDE 1px;text-align:center; filter:progid:DXImageTransform.Microsoft.Fade(duration=1.0,overlap=1.0);}
IMG.ImgGalleryImg					{}

TD.ImgGalleryTextContainer			{}
TABLE.ImgGalleryTextContainer		{width:100%;border-top:1px solid #DEDEDE; padding-bottom:2px; padding-top:2px; margin-top:8px;color:#5275BD;}
DIV.ImgGallerySummary				{}
DIV.ImgGalleryTitle					{font-weight:bold;}


/*  Image Warpper */
TR.ImgGalleryTop					{}
TD.ImgGalleryTopRight				{display:none;}
TD.ImgGalleryTop					{display:none;}
TD.ImgGalleryTopLeft				{display:none;}

TD.ImgGalleryRight					{display:none;}
TD.ImgGalleryLeft					{display:none;}

TD.ImgGalleryBottomRight			{display:none;}
TD.ImgGalleryBottom					{display:none;}
TD.ImgGalleryBottomLeft				{display:none;}


/******************************* FAQ ******************************/
TABLE.FaqQuestionContainer		{width:100%;}
TD.FaqQuestion					{text-align:justify;}
H3.FaqQuestion					{font-size:100%;}
A.FaqQuestion					{color:#5275BD;}
A.FaqQuestion:hover				{}
UL.FaqQuestion					{display:inline;}
LI.FaqQuestion					{}
TABLE.FaqAnswersContainer		{width:100%;}
TD.FaqQuestionAnswerTitle		{text-align:justify; font-weight:bold; padding-top:8px; color:#5275BD;}
TD.FaqQuestionAnswerBody		{text-align:justify;}
TD.FaqQuestionAnswerTop			{font-size:10px; padding-top:5px;}
A.FaqQuestionAnswerTop			{color:#5275BD;}
A.FaqQuestionAnswerTop:hover	{text-decoration:none; color:#757575;}


/******************************* Content Ratings ******************************/
TD.RatingTitle	{}
TD.RatingCount	{}


/******************************* Categories - Gallery View ******************************/
TD.CategoryItemTitle							{font-weight:bold; font-size:90%; padding-right:6px; padding-left:6px; padding-top:2px; padding-bottom:3px;}
H3.CategoryItemTitle							{font-size:100%;}
TD.CategoryItemDesc								{}

A.CategoryItemTitle, A.CategoryItemTitle:hover	{font-weight:bold; font-size:90%;color:#ffffff;}
A.SubCategory, A.SubCategory:hover				{font-size:80%;}


/******************************* Categories - Gallery View ******************************/
H3.CategoryListItemTitle			{font-size:90%; font-weight:normal;}
H3.CategoryListItemTitle A			{}
H3.CategoryListItemTitle A:hover	{}


/*********************************** Forum ********************************/
TABLE.ForumTableContainer		{}
TD.ForumTitle					{padding:2px; padding-left:5px; padding-right:5px;}
TD.ForumDescription				{padding:2px; padding-left:5px; height:16px; color:#000000;}

TABLE.ForumSearchResultsContainer {border:0px solid #000000; border-collapse:collapse;}
TR.ForumSearchResults			{}

TD.ForumMessageContent			{padding:2px; padding-right:3px; padding-left:3px ;font-size:80%; background-color:#efefef;}
TD.ForumMessageContent A		{font-weight:bold;}
TD.ForumMessageContent A:HOVER	{}

TD.ForumMessagePostedBy			{font-size:70%; padding:2px; padding-right:3px; padding-left:3px; background-color:#efefef;}
TD.ForumMessageDate				{padding:3px; padding-top:4px; padding-bottom:2px; font-size:70%; background-color:#efefef;}
TD.ForumMessageSeperator		{background-color:#000000;}

A.ForumButtonNewTopic			{font-weight:bold; text-decoration:none;}
A.ForumButtonNewTopic:hover		{font-weight:bold; text-decoration:underline;}


/* Forum Index */
TABLE.ForumIndexTableContainer	{}
TD.ForumSecondaryTitle			{padding:2px; padding-left:5px; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#000000;}
A.ForumTitle					{font-weight:bold; padding:2px; padding-left:5px; color:#FFFFFF;}
A.ForumTitle:hover				{font-weight:bold; padding:2px; padding-left:5px; color:#FFFFFF;}

TABLE.ForumIndexTableContainer	TD.ForumMessageContent			{background-color:#f9f9f9; padding:2px; padding-right:3px; padding-left:3px ;font-size:80%;}
TABLE.ForumIndexTableContainer	TD.ForumMessageContent A		{font-weight:bold;}
TABLE.ForumIndexTableContainer	TD.ForumMessageContent A:HOVER	{}

TABLE.ForumIndexTableContainer	TD.ForumMessagePostedBy			{background-color:#f9f9f9; font-size:70%; padding:2px; padding-right:3px; padding-left:3px;}
TABLE.ForumIndexTableContainer	TD.ForumMessageDate				{background-color:#f9f9f9; padding:3px; padding-top:4px; padding-bottom:2px;font-size:70%}
TABLE.ForumIndexTableContainer	TD.ForumMessageSeperator		{background-color:#525151;}

TABLE.ForumIndexTableContainer	TD.ForumDescription				{padding:5px; height:16px; color:#525151;}

/* Submit response */
TD.ForumResponseOrginalMsg		{padding-top:5px;}
TABLE.ForumResponseOrginalMsg	{border:1px solid #000000; background-color:#ededed; width:100%;padding:5px;}


/********************************  Subscription ****************************/
/*TD.SubscribeTableContainer	{text-align:center; padding:10px 0px 10px 0px; width:440px;}

TABLE.SubscribeTable		{padding-bottom:4px; width:100%; background-color: #ffff00; }
.ButtonSubscribe			{width:100px}
.SubscribeForm				{border:solid 1px black; width:150px}
.SubscribeFormWide			{border:solid 1px black; width:380px}
*/

/*********************************** SiteMap ***************************************/
/*TD.SiteMapContainer				{padding-top:10px;}
TABLE.SiteMapContainer			{width:100%; padding:2px; margin-top:10px;}
TABLE.SiteMapContainer A		{text-decoration:none;}
TABLE.SiteMapContainer A:hover	{text-decoration:none;}

TD.SiteMapHeaderNode			{font-weight:bold; background-color:#f5f5f5;}
H3.SiteMapHeaderNode			{display:inline; font-weight:bold; font-size:100%;}
TD.SiteMapNode					{font-weight:normal; border-bottom:1px solid #f5f5f5;}
H3.SiteMapNode					{display:inline; font-weight:bold; font-size:100%;}
TD.SiteMapNodeDesc              {font-size:80%;}*/


/*********************************** Messages ********************************/
TABLE.Messege		{}
TD.MessageBody		{}
TD.MessageLink		{}
A.MessageLink 		{}
A.MessageLink:hover	{}


/********************************** Campaigns *******************************/
TD.MsgContainer			{text-align:center;}
TD.ArticlesContainer	{padding-top:10px;}


/********************************** RSS *******************************/
TD.RssMessage				{text-align:center; padding:10px;}
TABLE.RssContainer			{width:100%;}
TABLE.RssContainer A		{}
TABLE.RssContainer A:hover	{}
TR.RssEvenRow				{}
TR.RssOddRow				{}


/********************************** Login *******************************/
TABLE.LoginNewMemberContainer,
TABLE.LoginExistingMemberContainer		{width:100%; border:solid 1px #bcbcbc; padding:3px;}

TABLE.LoginNewMemberContainer TD,
TABLE.LoginExistingMemberContainer TD	{padding:5px;}

DIV.PermissionMsg						{font-weight:bold; color:red; padding-top:10px;}
TABLE.LoginNewMemberContainer			{}
TD.LoginNewMemberTitle					{font-weight:bold; border-bottom:solid 1px #bcbcbc;}
TABLE.LoginExistingMemberContainer		{}
TD.LoginExistingMemberTitle				{font-weight:bold;border-bottom:solid 1px #bcbcbc;}
H2.LoginExistingMemberTitle				{font-size:90%;}
H2.LoginNewMemberTitle					{font-size:90%;}


/********************************** Search Results *******************************/
TD.SearchMsg					{font-weight:bold; border-bottom:solid 1px #bcbcbc; padding-bottom:5px;}
TABLE.SearchResultsContainer	{width:100%;}
TD.SearchResultsContainer		{padding-top:5px;}
TD.SearchResult					{font-weight:bold; padding-top:5px;}
A.SearchResult					{}
A.SearchResult:hover			{}
DIV.SearchResultLocation		{font-weight:normal; font-size:85%; color:#a5a3a4;}
TD.SearchResultsPages			{background-color:#ededed; border-width:1px; border-style:solid; border-color:#bcbcbc;}


/*********************************** Index ***************************************/
TD.IndexContainer				{padding-top:10px;}
TABLE.IndexContainer			{width:100%; padding:2px; margin-top:10px;}
TABLE.IndexContainer A		    {text-decoration:none;}
TABLE.IndexContainer A:hover	{text-decoration:none;}

TD.IndexHeaderNode		    	{font-weight:bold; background-color:#f5f5f5;}
H3.IndexHeaderNode		    	{display:inline; font-weight:bold; font-size:100%;}
TD.IndexNode					{font-weight:normal; border-bottom:1px solid #f5f5f5;}
H3.IndexNode					{display:inline; font-weight:bold; font-size:100%;}
TD.IndexNodeDesc                {font-size:80%;}






